/* ELEMENT DEFINITION */
* { margin: 0pt; padding: 0pt; }
img { border: 0pt none; }
.clear { clear: both; }
li { border: 0pt none; list-style-image: none!important; margin: 0pt; padding: 0pt; }
ul { list-style-position: inside!important; }
body { background: #231F20; margin: 0pt auto; }
.wrapper
{
    font: 12px Verdana, Arial, Sans-serif;
    color: #211F20;
    width: 850px;
    margin: 0pt auto;
}
a { text-decoration: none; color: #211F20; }
a:hover { text-decoration: underline; }
/* END ELEMENT DEFINITION */

/* HEADER */
#header 
{
    background: #231F20;
    color: #FFF;
    width: 848px;
    position: relative;
    z-index: 1;
    border-left: 1px solid #504C4D;
    border-right: 1px solid #504C4D;
}
#header #logo 
{
    float: left;
    width: 405px;
    position: relative;
    z-index: 1;
    top: 15px;
    left: 12px;
}
#header #topnav 
{
    float: right;
    width: 438px;
    position: relative;
    z-index: 1;
    top: 10px;
}
#header #topnav a { color: #FFF; font-size: 11px; }
#header #topnav .separator { padding: 0px 9px; position: relative; z-index: 1; top: 4px; }
#header #search  
{
    float: right;
    width: 375px;
    margin-top: 62px;
    height: 21px;
}
#header #search input.search 
{
    border-top: 1px solid #7B797A;
    border-left: 0px none;
    border-right: 0px none;
    border-bottom: 0px none;
    width: 120px;
    padding: 5px 0px 3px 5px;
    font: 9px Arial, Verdana, Sans-serif;
    color: #201E1F;
    position: relative;
    z-index: 1;
    bottom: 6px;
}
#header #search img.search-text 
{
    position: relative;
    z-index: 1;
    bottom: 5px;
    margin-right: 5px;
}
#header #search input.go { margin-right: 25px; }
#header #nav 
{
    display: none;
    clear: both;
    height: 33px;
    width: 848px;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    background: transparent url("nav_extender.jpg") center left repeat-x;
}
/*
#header #nav ul { list-style-type: none; float: left; margin: 8px 0px 0px 25px; width: 600px; }
#header #nav ul li { float: left; }
#header #nav ul li a { color: #FFF; font-size: 13px; }
#header #nav ul li.separator { padding: 0px 25px; }
#header #nav a.press { float: right; width: 170px; margin-top: 1px; margin-right: 10px; }
*/
    /* AMAZON NAV */
    #header a.press 
    {
        position: absolute;
        z-index: 5;
        right: 10px;
        bottom: -27px;
        padding: 0pt!important;
    }
    *:first-child+html #header a.press { bottom: -29px; }
    * html #header a.press { bottom: -29px; }
    td.wba_topnavBG a { padding: 8px 11px!important; }
    td.wba_topnavBG table tr td  
    {
        background: transparent url("nav_extender.jpg") center left repeat-x;
        border-top: 1px solid #FFF; 
        border-bottom: 1px solid #FFF; 
    }
    td.wba_topnavBG table tr td table tr td { border: 0pt none; }
    td.wba_topnavBG table tr td table tr td.navDots 
    {
        background: transparent url("nav_separator.gif") center right no-repeat;
        width: 2px;
    }
    td.wba_topnavBG table tr td table tr td.navDots img { display: none; }
    td.wba_topnavBG table tr td table tr td a 
    {
        background-color: transparent!important;
        background-image: none!important;
        border: 0pt none!important;
        font: 13px Verdana, Arial, Sans-serif;
    }
    /* END AMAZON NAV */

/* END HEADER */

/* CONTENT */
#content 
{
    background: #FFF;
    float: left;
    width: 850px;
}
#content #extra-table { display: none; }
#xtra { float: left; width: 850px;}
#content #photo 
{
    margin-left: 1px;
    margin-bottom: 1px;
    float: left;
    width: 536px;
}
#content #welcome 
{
    float: right;
    width: 245px;
    margin-right: 10px;
    padding-left: 30px;
    margin-top: 15px;
    border-left: 1px solid #222021;
}
#content #welcome img 
{
    margin-bottom: 20px;
}
#content #welcome p 
{
    font: 12px Verdana, Arial, Sans-serif;
    color: #212121;
    line-height: 18px;
}
#content #seen-in 
{
    height: 60px;
    width: 850px;
    background: url("seen_in_bg.gif") top left no-repeat;
    float: left;
    padding-top: 35px;
}
* html #content #seen-in { width: 860px; }
#content #seen-in .separator { float: left;  }
#content #seen-in a { float: left; }
#content #favorites  
{
    float: left; 
    background: url("favorites_bg.jpg") top left no-repeat; 
    height: 183px; 
    width: 848px; 
    border-left: 1px solid #615F60;
    border-right: 1px solid #615F60;
    color: #FFF; 
    font: 12px Verdana, Arial, Sans-serif;
    padding-top: 45px;
}
#content #favorites a { color: #FFF; font: 12px Verdana, Arial, Sans-serif; }
#content #favorites table { width: 810px; margin: 0pt auto; }
#content #favorites table tr.image-row td { vertical-align: middle; text-align: center; padding-bottom: 5px; }
#content #favorites table tr.image-row td a { margin-left: -2px; }
#content #favorites table tr.text-row td p.price { margin: 5px 0px; }

    /* AMAZON PRODUCTS WIDGET */
	#home-product-widget { float: left; width: 850px; }
    #home-product-widget table.wba_prod_widget 
    {
        border-left: 1px solid #615F60;
        border-right: 1px solid #615F60;
        border-bottom: 0px none;
        border-top: 0px none;
        color: #FFF;
        font: 12px Verdana, Arial, Sans-serif;
        background: #1B191A url("favorites_bg.jpg") top left no-repeat;
        width: 850px;
        overflow: hidden;
    }
    #home-product-widget table.wba_prod_widget tr td table { margin-top: 45px; }
    #home-product-widget table.wba_prod_widget tr td table tr td table { margin-top: 0px; }
    #home-product-widget table.wba_prod_widget a 
    {
        font: 12px Verdana, Arial, Sans-serif;
        color: #FFF;
    }
    /* END AMAZON PRODUCTS WIDGET */

/* END CONTENT */

/* FOOTER */
#footer 
{
    clear: both;
}
#footer #bottomnav { background: #231F20; width: 848px; border-left: 1px solid #504C4D; border: 1px solid #504C4D; height: 35px;  }
#footer #bottomnav ul { list-style-type: none; padding: 10px 0px; margin-left: 20px; }
#footer #bottomnav ul li { float: left; }
#footer #bottomnav ul li a { color: #FFF; font: 11px Verdana, Arial, Sans-serif; }
#footer #bottomnav ul li.separator { padding: 0px 10px; }
#footer #copyright, 
#footer #copyright a { color: #918F90; font: 11px "Trebuchet MS", Arial, Sans-serif; }
#footer #copyright .copyright
{
    width: 280px;
    float: left;
    margin-left: 20px;
    margin-top: 20px;
}
#footer #copyright .cards 
{
    float: right;
    width: 133px;
    margin-right: 10px;
    margin-top: 11px;
}
#footer #copyright 
{
    padding-bottom: 35px;
    float: left;
    width: 848px;
    border-left: 1px solid #504C4D;
    border-right: 1px solid #504C4D;
    border-bottom: 1px solid #504C4D;
}
a.amazon { float: right; margin-right: 17px; margin-top: -45px; }
/* END FOOTER */

/* DISPLAY NONE */
td#wba_logo_bg 
{
    display: none;
}
table.wba_main_table { width: 850px; margin: 0pt auto; background-image: none; border: 0pt none; margin-top: 0pt; }
tr.greyBar { display: none; }
td.lightGreyBar { display: none; }
td.colorBar { display: none; }
td#wba_greyBar_foot { display: none; }
tr.remove-row { display: none; }
#wba_topNav_1, #wba_topNav_5, #wba_topNav_9, #wba_topNav_13, #wba_topNav_17 { background-color: Transparent!important; }
#wba_topNav_2, #wba_topNav_6, #wba_topNav_10, #wba_topNav_14, #wba_topNav_18 { background-color: Transparent!important; }
#wba_topNav_3, #wba_topNav_7, #wba_topNav_11, #wba_topNav_15, #wba_topNav_19 { background-color: Transparent!important; }
#wba_topNav_4, #wba_topNav_8, #wba_topNav_12, #wba_topNav_16, #wba_topNav_20 { background-color: Transparent!important; }
/* END DISPLAY NONE */

/* ITEM PAGES AND ETC */
tr.lightGreyBar td 
{
    padding: 10px 0px;
}
#wba_leftNav_1, #wba_leftNav_5, #wba_leftNav_9, #wba_leftNav_13, #wba_leftNav_17, #wba_leftNav_21, #wba_leftNav_25, #wba_leftNav_29,#wba_leftNav_32,#wba_leftNav_33,#wba_leftNav_34,#wba_leftNav_35,#wba_leftNav_36,#wba_leftNav_37,#wba_leftNav_38,#wba_leftNav_39,#wba_leftNav_40 {
	background-color: #504C4D!important;
	color: #FFF!important;
	font: 13px Verdana, Arial, Sans-serif!important;
	border: 1px solid #231F20!important;
}

.hideme table tr td h2 a{
	background-color: #504C4D!important;
	color: #FFF!important;
	font: 13px Verdana, Arial, Sans-serif!important;
	border: 1px solid #231F20!important;
}

.hideme table tr td h2 a:hover{
	background-color: #5D5D5D!important;
	text-decoration: none!important;
}


#wba_leftNav_1:hover, #wba_leftNav_5:hover, #wba_leftNav_9:hover, #wba_leftNav_13:hover, #wba_leftNav_17:hover, #wba_leftNav_21:hover, #wba_leftNav_25:hover, #wba_leftNav_29:hover,#wba_leftNav_31:hover,#wba_leftNav_32:hover,#wba_leftNav_33:hover,#wba_leftNav_34:hover,#wba_leftNav_35:hover,#wba_leftNav_36:hover,#wba_leftNav_37:hover,#wba_leftNav_38:hover,#wba_leftNav_39:hover,#wba_leftNav_40:hover {
	background-color: #5D5D5D!important;
	text-decoration: none!important;
}
#wba_leftNav_2, #wba_leftNav_6, #wba_leftNav_10, #wba_leftNav_14, #wba_leftNav_18, #wba_leftNav_22, #wba_leftNav_26, #wba_leftNav_30 {
	background-color: #504C4D!important;
	color: #FFF!important;
	font: 13px Verdana, Arial, Sans-serif!important;
	border: 1px solid #231F20!important;
}
#wba_leftNav_2:hover, #wba_leftNav_6:hover, #wba_leftNav_10:hover, #wba_leftNav_14:hover, #wba_leftNav_18:hover, #wba_leftNav_22:hover, #wba_leftNav_26:hover, #wba_leftNav_30:hover {
	background-color: #5D5D5D!important;
	text-decoration: none!important;
}
#wba_leftNav_3, #wba_leftNav_7, #wba_leftNav_11, #wba_leftNav_15, #wba_leftNav_19, #wba_leftNav_23, #wba_leftNav_27 {
	background-color: #504C4D!important;
	color: #FFF!important;
	font: 13px Verdana, Arial, Sans-serif!important;
	border: 1px solid #231F20!important;
}
#wba_leftNav_3:hover, #wba_leftNav_7:hover, #wba_leftNav_11:hover, #wba_leftNav_15:hover, #wba_leftNav_19:hover, #wba_leftNav_23:hover, #wba_leftNav_27:hover {
	background-color: #5D5D5D!important;
	text-decoration: none!important;
}
#wba_leftNav_4, #wba_leftNav_8, #wba_leftNav_12, #wba_leftNav_16, #wba_leftNav_20, #wba_leftNav_24, #wba_leftNav_28 {
	background-color: #504C4D!important;
	color: #FFF!important;
	font: 13px Verdana, Arial, Sans-serif!important;
	border: 1px solid #231F20!important;
}
#wba_leftNav_4:hover, #wba_leftNav_8:hover, #wba_leftNav_12:hover, #wba_leftNav_16:hover, #wba_leftNav_20:hover, #wba_leftNav_24:hover, #wba_leftNav_28:hover {
	background-color: #5D5D5D!important;
	text-decoration: none!important;
}
a.leftNav { padding: 6px 4px 6px 12px!important;height:auto!important; }